cURL
curl --request POST \ --url https://app.openlight.tech/api/creator/v1/partnerships \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "brand_id": "brd_01HY..." } '
{ "partnership": { "id": "<string>", "brand_id": "<string>", "creator_user_id": "<string>", "status": "pending", "applied_at": "2023-11-07T05:31:56Z", "brand_name": "<string>", "creator_display_name": "<string>", "reviewed_at": "2023-11-07T05:31:56Z" } }
Create a creator partnership request
Documentation IndexFetch the complete documentation index at: https://docs.openlight.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.openlight.tech/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
"brd_01HY..."
Partnership application created
Show child attributes